-- MySQL dump 8.22
--
-- Host: localhost    Database: squidalyser
---------------------------------------------------------
-- Server version	3.23.52

--
-- Table structure for table 'language'
--

CREATE TABLE language (
  id int(11) NOT NULL auto_increment,
  name varchar(64) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'language'
--


INSERT INTO language VALUES (1,'English');
INSERT INTO language VALUES (2,'Brazilian Portuguese');
INSERT INTO language VALUES (3,'Spanish');
INSERT INTO language VALUES (4,'Italian');

--
-- Table structure for table 'list'
--

CREATE TABLE list (
  id int(11) NOT NULL auto_increment,
  name varchar(64) default NULL,
  type varchar(8) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'list'
--


INSERT INTO list VALUES (10,'pornography','w');
INSERT INTO list VALUES (9,'advertising','w');
INSERT INTO list VALUES (6,'perl_hackers','u');
INSERT INTO list VALUES (8,'nice_people','u');
INSERT INTO list VALUES (11,'obscenity','w');
INSERT INTO list VALUES (12,'warez','w');
INSERT INTO list VALUES (13,'games','w');
INSERT INTO list VALUES (14,'chat','w');
INSERT INTO list VALUES (15,'music_and_movies','w');
INSERT INTO list VALUES (16,'downloads','w');

--
-- Table structure for table 'list_member'
--

CREATE TABLE list_member (
  id int(11) NOT NULL auto_increment,
  list_id int(11) default NULL,
  value varchar(64) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'list_member'
--


INSERT INTO list_member VALUES (109,8,'jackiew');
INSERT INTO list_member VALUES (62,NULL,'abby');
INSERT INTO list_member VALUES (124,9,'adgifs');
INSERT INTO list_member VALUES (123,9,'adgenius');
INSERT INTO list_member VALUES (61,NULL,'abby');
INSERT INTO list_member VALUES (126,9,'adimages');
INSERT INTO list_member VALUES (125,9,'adgraphic');
INSERT INTO list_member VALUES (120,9,'adclub');
INSERT INTO list_member VALUES (108,8,'andrew');
INSERT INTO list_member VALUES (122,9,'adfinity');
INSERT INTO list_member VALUES (121,9,'addver');
INSERT INTO list_member VALUES (119,9,'adclient');
INSERT INTO list_member VALUES (118,9,'adclick');
INSERT INTO list_member VALUES (117,9,'adcenter');
INSERT INTO list_member VALUES (107,8,'adrian');
INSERT INTO list_member VALUES (116,9,'ad-bin');
INSERT INTO list_member VALUES (106,8,'abby');
INSERT INTO list_member VALUES (63,NULL,'adrian');
INSERT INTO list_member VALUES (64,NULL,'andrew');
INSERT INTO list_member VALUES (65,NULL,'jackiew');
INSERT INTO list_member VALUES (66,NULL,'laura');
INSERT INTO list_member VALUES (67,NULL,'lyn');
INSERT INTO list_member VALUES (68,NULL,'s_watkins');
INSERT INTO list_member VALUES (69,NULL,'abby');
INSERT INTO list_member VALUES (70,NULL,'adrian');
INSERT INTO list_member VALUES (71,NULL,'andrew');
INSERT INTO list_member VALUES (72,NULL,'jackiew');
INSERT INTO list_member VALUES (73,NULL,'laura');
INSERT INTO list_member VALUES (74,NULL,'lyn');
INSERT INTO list_member VALUES (75,NULL,'s_watkins');
INSERT INTO list_member VALUES (76,NULL,'abby');
INSERT INTO list_member VALUES (77,NULL,'adrian');
INSERT INTO list_member VALUES (78,NULL,'andrew');
INSERT INTO list_member VALUES (79,NULL,'jackiew');
INSERT INTO list_member VALUES (80,NULL,'laura');
INSERT INTO list_member VALUES (81,NULL,'lyn');
INSERT INTO list_member VALUES (82,NULL,'s_watkins');
INSERT INTO list_member VALUES (95,6,'abby');
INSERT INTO list_member VALUES (114,6,'laura');
INSERT INTO list_member VALUES (113,6,'andrew');
INSERT INTO list_member VALUES (112,8,'s_watkins');
INSERT INTO list_member VALUES (115,6,'lyn');
INSERT INTO list_member VALUES (127,9,'ad_image');
INSERT INTO list_member VALUES (128,9,'adimg');
INSERT INTO list_member VALUES (129,9,'adjuggler');
INSERT INTO list_member VALUES (130,9,'adlib');
INSERT INTO list_member VALUES (131,9,'adlink');
INSERT INTO list_member VALUES (132,9,'admaximize');
INSERT INTO list_member VALUES (133,9,'admedia');
INSERT INTO list_member VALUES (134,9,'adpopup');
INSERT INTO list_member VALUES (135,9,'adserve');
INSERT INTO list_member VALUES (136,9,'adstream');
INSERT INTO list_member VALUES (137,9,'adtech');
INSERT INTO list_member VALUES (138,9,'adtype');
INSERT INTO list_member VALUES (139,9,'advert');
INSERT INTO list_member VALUES (140,9,'adwisdom');
INSERT INTO list_member VALUES (141,9,'adzerve');
INSERT INTO list_member VALUES (142,9,'aglogo');
INSERT INTO list_member VALUES (143,9,'akamai');
INSERT INTO list_member VALUES (144,9,'ana2ad');
INSERT INTO list_member VALUES (145,9,'annonser');
INSERT INTO list_member VALUES (146,9,'anzeigen');
INSERT INTO list_member VALUES (147,9,'autoads');
INSERT INTO list_member VALUES (148,9,'ban_cgi');
INSERT INTO list_member VALUES (149,9,'ban-cgi');
INSERT INTO list_member VALUES (150,9,'bando');
INSERT INTO list_member VALUES (151,9,'banner');
INSERT INTO list_member VALUES (152,9,'bizgrphx');
INSERT INTO list_member VALUES (153,9,'centralad');
INSERT INTO list_member VALUES (154,9,'click2net');
INSERT INTO list_member VALUES (155,9,'clickagents');
INSERT INTO list_member VALUES (156,9,'clickhere');
INSERT INTO list_member VALUES (157,9,'clickthrough');
INSERT INTO list_member VALUES (158,9,'clicmoi');
INSERT INTO list_member VALUES (159,9,'customad');
INSERT INTO list_member VALUES (160,9,'cyberclick');
INSERT INTO list_member VALUES (161,9,'defaultad');
INSERT INTO list_member VALUES (162,9,'doubleclick');
INSERT INTO list_member VALUES (163,9,'dvertis');
INSERT INTO list_member VALUES (164,9,'eurosponsor');
INSERT INTO list_member VALUES (165,9,'fastcounter');
INSERT INTO list_member VALUES (166,9,'flycast');
INSERT INTO list_member VALUES (167,9,'focalink');
INSERT INTO list_member VALUES (168,9,'globaltrack');
INSERT INTO list_member VALUES (169,9,'globaltrak');
INSERT INTO list_member VALUES (170,9,'hitbox');
INSERT INTO list_member VALUES (171,9,'houseads');
INSERT INTO list_member VALUES (172,9,'htmlad');
INSERT INTO list_member VALUES (173,9,'imageserv');
INSERT INTO list_member VALUES (174,9,'imgis');
INSERT INTO list_member VALUES (175,9,'impartner');
INSERT INTO list_member VALUES (176,9,'link4ads');
INSERT INTO list_member VALUES (177,9,'link4link');
INSERT INTO list_member VALUES (178,9,'linkexchange');
INSERT INTO list_member VALUES (179,9,'linkstation');
INSERT INTO list_member VALUES (180,9,'linktrader');
INSERT INTO list_member VALUES (181,9,'logiclink');
INSERT INTO list_member VALUES (182,9,'media.com');
INSERT INTO list_member VALUES (183,9,'mediaplex');
INSERT INTO list_member VALUES (184,9,'mediashower');
INSERT INTO list_member VALUES (185,9,'newads');
INSERT INTO list_member VALUES (186,9,'pagecount');
INSERT INTO list_member VALUES (187,9,'place-ads');
INSERT INTO list_member VALUES (188,9,'popupads');
INSERT INTO list_member VALUES (189,9,'promobar');
INSERT INTO list_member VALUES (190,9,'promotions');
INSERT INTO list_member VALUES (191,9,'publicite');
INSERT INTO list_member VALUES (192,9,'randomads');
INSERT INTO list_member VALUES (193,9,'rotads');
INSERT INTO list_member VALUES (194,9,'rotateads');
INSERT INTO list_member VALUES (195,9,'sextrack');
INSERT INTO list_member VALUES (196,9,'siteads');
INSERT INTO list_member VALUES (197,9,'smallad');
INSERT INTO list_member VALUES (198,9,'smartclicks');
INSERT INTO list_member VALUES (199,9,'spin_html');
INSERT INTO list_member VALUES (200,9,'sponsor');
INSERT INTO list_member VALUES (201,9,'sponsornet');
INSERT INTO list_member VALUES (202,9,'sponsorpool');
INSERT INTO list_member VALUES (203,9,'topsponsor');
INSERT INTO list_member VALUES (204,9,'valueclick');
INSERT INTO list_member VALUES (205,9,'viewad');
INSERT INTO list_member VALUES (206,9,'webad');
INSERT INTO list_member VALUES (207,9,'websitepromote');
INSERT INTO list_member VALUES (208,9,'werbung');
INSERT INTO list_member VALUES (209,9,'yimg.com');
INSERT INTO list_member VALUES (210,11,'piss');
INSERT INTO list_member VALUES (211,11,'fuck');
INSERT INTO list_member VALUES (212,11,'shit');
INSERT INTO list_member VALUES (213,11,'cunt');
INSERT INTO list_member VALUES (214,11,'wank');
INSERT INTO list_member VALUES (216,10,'adult');
INSERT INTO list_member VALUES (217,10,'amateur');
INSERT INTO list_member VALUES (218,10,'anal');
INSERT INTO list_member VALUES (219,10,'arse');
INSERT INTO list_member VALUES (220,10,'ass?hole');
INSERT INTO list_member VALUES (221,10,'bdsm');
INSERT INTO list_member VALUES (222,10,'beastiality');
INSERT INTO list_member VALUES (223,10,'bestial');
INSERT INTO list_member VALUES (224,10,'bi?girls');
INSERT INTO list_member VALUES (225,10,'bitch');
INSERT INTO list_member VALUES (226,10,'blow?job');
INSERT INTO list_member VALUES (227,10,'bondage');
INSERT INTO list_member VALUES (228,10,'bugger');
INSERT INTO list_member VALUES (229,10,'celeb');
INSERT INTO list_member VALUES (230,10,'center?fold');
INSERT INTO list_member VALUES (231,10,'cheer?lead');
INSERT INTO list_member VALUES (232,10,'clit');
INSERT INTO list_member VALUES (233,10,'cock?suck');
INSERT INTO list_member VALUES (234,10,'cumshot');
INSERT INTO list_member VALUES (235,10,'cum?shot');
INSERT INTO list_member VALUES (236,10,'cunni?lingus');
INSERT INTO list_member VALUES (237,10,'cunt');
INSERT INTO list_member VALUES (238,10,'deep?throat');
INSERT INTO list_member VALUES (239,10,'dildo');
INSERT INTO list_member VALUES (348,10,'pr0n');
INSERT INTO list_member VALUES (242,10,'dirty');
INSERT INTO list_member VALUES (243,10,'ebony');
INSERT INTO list_member VALUES (244,10,'erotica');
INSERT INTO list_member VALUES (245,10,'escort?agency');
INSERT INTO list_member VALUES (246,10,'escort?bureau');
INSERT INTO list_member VALUES (247,10,'escort?service');
INSERT INTO list_member VALUES (248,10,'facial');
INSERT INTO list_member VALUES (249,10,'fellatio');
INSERT INTO list_member VALUES (250,10,'femdom');
INSERT INTO list_member VALUES (251,10,'fetish');
INSERT INTO list_member VALUES (252,10,'fuck');
INSERT INTO list_member VALUES (253,10,'gang?bang');
INSERT INTO list_member VALUES (254,10,'golden?shower');
INSERT INTO list_member VALUES (255,10,'hand?job');
INSERT INTO list_member VALUES (256,10,'hard?cock');
INSERT INTO list_member VALUES (257,10,'hard?core');
INSERT INTO list_member VALUES (258,10,'head?job');
INSERT INTO list_member VALUES (259,10,'hentai');
INSERT INTO list_member VALUES (260,10,'hung?stud');
INSERT INTO list_member VALUES (261,10,'incest');
INSERT INTO list_member VALUES (347,10,'pron');
INSERT INTO list_member VALUES (264,10,'kinky');
INSERT INTO list_member VALUES (265,10,'labia');
INSERT INTO list_member VALUES (266,10,'lesbian');
INSERT INTO list_member VALUES (267,10,'lesbo');
INSERT INTO list_member VALUES (268,10,'lez');
INSERT INTO list_member VALUES (269,10,'lingerie');
INSERT INTO list_member VALUES (270,10,'lolita');
INSERT INTO list_member VALUES (271,10,'masterba');
INSERT INTO list_member VALUES (272,10,'masturba');
INSERT INTO list_member VALUES (273,10,'muff?div');
INSERT INTO list_member VALUES (274,10,'naked');
INSERT INTO list_member VALUES (275,10,'nasty');
INSERT INTO list_member VALUES (276,10,'nekkid');
INSERT INTO list_member VALUES (277,10,'newd');
INSERT INTO list_member VALUES (278,10,'nude');
INSERT INTO list_member VALUES (279,10,'nymphet');
INSERT INTO list_member VALUES (280,10,'orgies');
INSERT INTO list_member VALUES (281,10,'orgy');
INSERT INTO list_member VALUES (282,10,'p0rn');
INSERT INTO list_member VALUES (283,10,'paedoph');
INSERT INTO list_member VALUES (284,10,'panties');
INSERT INTO list_member VALUES (285,10,'panty');
INSERT INTO list_member VALUES (286,10,'pedoph');
INSERT INTO list_member VALUES (287,10,'perv');
INSERT INTO list_member VALUES (288,10,'phuck');
INSERT INTO list_member VALUES (289,10,'phuq');
INSERT INTO list_member VALUES (290,10,'pimp');
INSERT INTO list_member VALUES (291,10,'playboy');
INSERT INTO list_member VALUES (292,10,'porn');
INSERT INTO list_member VALUES (293,10,'pussies');
INSERT INTO list_member VALUES (294,10,'pussy');
INSERT INTO list_member VALUES (295,10,'rated?x');
INSERT INTO list_member VALUES (296,10,'raunch');
INSERT INTO list_member VALUES (297,10,'sex');
INSERT INTO list_member VALUES (298,10,'shemale');
INSERT INTO list_member VALUES (299,10,'slut');
INSERT INTO list_member VALUES (300,10,'smut');
INSERT INTO list_member VALUES (301,10,'teen?movie');
INSERT INTO list_member VALUES (302,10,'teen?pic');
INSERT INTO list_member VALUES (303,10,'teens');
INSERT INTO list_member VALUES (304,10,'teenz');
INSERT INTO list_member VALUES (305,10,'toilet?cam');
INSERT INTO list_member VALUES (306,10,'twat');
INSERT INTO list_member VALUES (307,10,'uncensor');
INSERT INTO list_member VALUES (308,10,'underage');
INSERT INTO list_member VALUES (309,10,'up?skirt');
INSERT INTO list_member VALUES (310,10,'wank');
INSERT INTO list_member VALUES (311,10,'whore');
INSERT INTO list_member VALUES (312,10,'whores');
INSERT INTO list_member VALUES (313,10,'x?rated');
INSERT INTO list_member VALUES (314,10,'xxx');
INSERT INTO list_member VALUES (315,12,'warez');
INSERT INTO list_member VALUES (316,12,'crackz');
INSERT INTO list_member VALUES (317,12,'serialz');
INSERT INTO list_member VALUES (318,11,'faggot');
INSERT INTO list_member VALUES (319,13,'game');
INSERT INTO list_member VALUES (320,13,'gambl');
INSERT INTO list_member VALUES (321,13,'casino');
INSERT INTO list_member VALUES (322,14,'chat');
INSERT INTO list_member VALUES (323,14,'talk');
INSERT INTO list_member VALUES (324,13,'pool');
INSERT INTO list_member VALUES (325,13,'poker');
INSERT INTO list_member VALUES (326,13,'blackjack');
INSERT INTO list_member VALUES (327,12,'downloadz');
INSERT INTO list_member VALUES (328,15,'.mp3');
INSERT INTO list_member VALUES (329,15,'.mpeg');
INSERT INTO list_member VALUES (330,15,'.ogg');
INSERT INTO list_member VALUES (331,15,'.mpg');
INSERT INTO list_member VALUES (332,15,'.avi');
INSERT INTO list_member VALUES (333,16,'.gz');
INSERT INTO list_member VALUES (334,16,'.tar');
INSERT INTO list_member VALUES (335,16,'.zip');
INSERT INTO list_member VALUES (336,16,'.iso');
INSERT INTO list_member VALUES (337,16,'.exe');
INSERT INTO list_member VALUES (338,16,'.tgz');
INSERT INTO list_member VALUES (339,16,'.sit');
INSERT INTO list_member VALUES (340,16,'.sea');
INSERT INTO list_member VALUES (341,16,'.bin');
INSERT INTO list_member VALUES (342,16,'.hqx');
INSERT INTO list_member VALUES (346,16,'.dll');
INSERT INTO list_member VALUES (344,16,'.cab');
INSERT INTO list_member VALUES (345,16,'.bz2');

--
-- Table structure for table 'logfile'
--

CREATE TABLE logfile (
  id int(11) NOT NULL auto_increment,
  remotehost varchar(255) default NULL,
  rfc931 varchar(64) default NULL,
  authuser varchar(64) default NULL,
  request text,
  status int(11) default NULL,
  bytes int(11) default NULL,
  time float(10,3) default NULL,
  PRIMARY KEY  (id),
  KEY user_time (rfc931,time),
  KEY time_index (time),
  KEY user_status (rfc931,status)
) TYPE=MyISAM;

--
-- Dumping data for table 'logfile'
--


INSERT INTO logfile VALUES (1,'62.25.140.46','abby','-','http://slashdot.org/',200,10592,1022336128.000);
INSERT INTO logfile VALUES (2,'62.25.140.46','abby','-','http://images.slashdot.org/title.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (3,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topicprivacy.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (4,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topichumor.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (5,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topictech2.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (6,'62.25.140.46','abby','-','http://images.slashdot.org/banner/tkgk0192en.gif?102233290',200,12674,1022336128.000);
INSERT INTO logfile VALUES (7,'62.25.140.46','abby','-','http://images.slashdot.org/greendot.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (8,'62.25.140.46','abby','-','http://images2.slashdot.org/Slashdot/pc.gif?index,102233290',200,466,1022336128.000);
INSERT INTO logfile VALUES (9,'62.25.140.46','abby','-','http://images.slashdot.org/slc.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (10,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topicmovies.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (11,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topichardware.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (12,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topicpatents.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (13,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topicsecurity.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (14,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topicmusic.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (15,'62.25.140.46','abby','-','http://images.slashdot.org/topics/topictv.gif',304,256,1022336128.000);
INSERT INTO logfile VALUES (16,'62.25.140.46','abby','-','http://images2.slashdot.org/Slashdot/pc.gif?articles/02/05/24/1245225,102233292',200,465,1022336128.000);
INSERT INTO logfile VALUES (17,'62.25.140.46','abby','-','http://slashdot.org/articles/02/05/24/1245225.shtml?tid=126',200,20465,1022336128.000);
INSERT INTO logfile VALUES (18,'62.25.140.46','abby','-','http://images.slashdot.org/banner/orac5043en.gif?102233292',200,409,1022336128.000);
INSERT INTO logfile VALUES (19,'62.25.140.46','abby','-','http://ad.doubleclick.net/ad/N339.osdn.com/B48753;sz=468x60;ord=102233292102233292',302,488,1022336128.000);
INSERT INTO logfile VALUES (20,'62.25.140.46','abby','-','http://m2.doubleclick.net/viewad/346009/1-r2_optimize_468x60.gif',200,9169,1022336128.000);
INSERT INTO logfile VALUES (21,'62.25.140.46','abby','-','http://www.business2.com/pftarget/setcookie.jpg?0',200,540,1022336192.000);
INSERT INTO logfile VALUES (22,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/clear.gif',200,314,1022336192.000);
INSERT INTO logfile VALUES (23,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/b2_logo.gif',200,3583,1022336192.000);
INSERT INTO logfile VALUES (24,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/clear.gif',200,324,1022336192.000);
INSERT INTO logfile VALUES (25,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066488/aol',302,603,1022336192.000);
INSERT INTO logfile VALUES (26,'62.25.140.46','abby','-','http://www.business2.com/articles/mag/0,1640,40435,FF.html',200,64116,1022336192.000);
INSERT INTO logfile VALUES (27,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/mag/features79x23.gif',200,980,1022336192.000);
INSERT INTO logfile VALUES (28,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93122145/aol',302,551,1022336192.000);
INSERT INTO logfile VALUES (29,'62.25.140.46','abby','-','http://www.business2.com/images/mag/biofuel_174x152.gif',200,4964,1022336192.000);
INSERT INTO logfile VALUES (30,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXCWvLTQ4eKHF2hlMisHBsq9ERNBj-rJtqACklQ810v2U$/aol',200,13628,1022336192.000);
INSERT INTO logfile VALUES (31,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_wg.gif',200,1033,1022336192.000);
INSERT INTO logfile VALUES (32,'62.25.140.46','abby','-','http://www.business2.com/images/mag/bionics_153x155.gif',200,3190,1022336192.000);
INSERT INTO logfile VALUES (33,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_nl.gif',200,1660,1022336192.000);
INSERT INTO logfile VALUES (34,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/mag/circpromo_200x70.gif',200,4999,1022336192.000);
INSERT INTO logfile VALUES (35,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/e-mail.gif',200,596,1022336192.000);
INSERT INTO logfile VALUES (36,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXHTZa59OpdG-X903mqNtlxo9refqGGhqILfgAaW2EKek$/aol',200,15095,1022336192.000);
INSERT INTO logfile VALUES (37,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/subscribe_icon.gif',200,599,1022336192.000);
INSERT INTO logfile VALUES (38,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/zsearch.gif',200,933,1022336192.000);
INSERT INTO logfile VALUES (39,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/head_200x72.gif',200,3033,1022336192.000);
INSERT INTO logfile VALUES (40,'62.25.140.46','abby','-','http://www.business2.com/images/mag/biointeractive_155x155.gif',200,5024,1022336192.000);
INSERT INTO logfile VALUES (41,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_mag.gif',200,1039,1022336192.000);
INSERT INTO logfile VALUES (42,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_tab_bott.gif',200,641,1022336192.000);
INSERT INTO logfile VALUES (43,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/mag/articlebottom.gif',200,4115,1022336192.000);
INSERT INTO logfile VALUES (44,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_cser.gif',200,1393,1022336192.000);
INSERT INTO logfile VALUES (45,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/printer.gif',200,392,1022336192.000);
INSERT INTO logfile VALUES (46,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066489/aol',302,595,1022336192.000);
INSERT INTO logfile VALUES (47,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_home.gif',200,1449,1022336192.000);
INSERT INTO logfile VALUES (48,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066476/aol',302,603,1022336192.000);
INSERT INTO logfile VALUES (49,'62.25.140.46','abby','-','http://statse.webtrendslive.com/S111746/button6.asp?tagver=6&si=111746&fw=0&js=No&',303,448,1022336192.000);
INSERT INTO logfile VALUES (50,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_event.gif',200,1071,1022336192.000);
INSERT INTO logfile VALUES (51,'62.25.140.46','abby','-','http://www.business2.com/images/temp/120x60_logo.gif',200,1719,1022336192.000);
INSERT INTO logfile VALUES (52,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXCWvLTQ4eKHF2hlMisHBsqz9Q7kHDT1fQM5x2qMIqnP8$/aol',200,6204,1022336192.000);
INSERT INTO logfile VALUES (53,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXAYzas9lFq_8tDXiebOqEouZnMGYSlfkJSKYSomufcaA$/aol',200,10206,1022336192.000);
INSERT INTO logfile VALUES (54,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_hd_search2.gif',200,769,1022336192.000);
INSERT INTO logfile VALUES (55,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXHTZa59OpdG-X903mqNtlxo9refqGGhqILfgAaW2EKek$/aol',200,15105,1022336192.000);
INSERT INTO logfile VALUES (56,'62.25.140.46','abby','-','http://a1555.g.akamai.net/f/1555/606/6h/www.business2.com/images/hm/hm_butt_archive.gif',200,1051,1022336192.000);
INSERT INTO logfile VALUES (57,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXCWvLTQ4eKHF2hlMisHBsq9ERNBj-rJtqACklQ810v2U$/aol',200,13638,1022336192.000);
INSERT INTO logfile VALUES (58,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXCWvLTQ4eKHF2hlMisHBsqz9Q7kHDT1fQM5x2qMIqnP8$/aol',200,6214,1022336192.000);
INSERT INTO logfile VALUES (59,'80.62.164.72','-','-','http://www.s3.com',407,1339,1022336192.000);
INSERT INTO logfile VALUES (60,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066472/aol',302,603,1022336192.000);
INSERT INTO logfile VALUES (61,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXFNyBhPrGyTzC6tOvBL4tVpZr_e3aH_f9wUUYppUbmzI$/aol',200,7666,1022336192.000);
INSERT INTO logfile VALUES (62,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93122147/aol',302,635,1022336192.000);
INSERT INTO logfile VALUES (63,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066481/aol',302,551,1022336192.000);
INSERT INTO logfile VALUES (64,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXHTZa59OpdG8uB2PIcmotS7ynnnioK8UsRwddnzzGgbM$/aol',200,2955,1022336192.000);
INSERT INTO logfile VALUES (65,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXFNyBhPrGyTzC6tOvBL4tVpZr_e3aH_f9wUUYppUbmzI$/aol',200,7676,1022336192.000);
INSERT INTO logfile VALUES (66,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXCWvLTQ4eKHFnvhcG4orIUkrvMc2eogeo-tteKcPFRhY$/aol',200,11829,1022336192.000);
INSERT INTO logfile VALUES (67,'62.25.140.46','abby','-','http://www.business2.com/webguide/0,1660,69818,FF.html',200,58536,1022336192.000);
INSERT INTO logfile VALUES (68,'62.25.140.46','abby','-','http://ads.web.aol.com/image/93066473/aol',302,583,1022336192.000);
INSERT INTO logfile VALUES (69,'62.25.140.46','abby','-','http://statse.webtrendslive.com/S111746/button6.asp?tagver=6&si=111746&fw=0&js=No&',303,448,1022336256.000);
INSERT INTO logfile VALUES (70,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXHTZa59OpdG8uB2PIcmotS7ynnnioK8UsRwddnzzGgbM$/aol',200,2965,1022336256.000);
INSERT INTO logfile VALUES (71,'62.25.140.46','abby','-','http://ads.web.aol.com/content/B0/0/H7pTL2Luf0_kw3xmlj8W1sns8a9RRNke8_SAqLzKBa609jmULHVa8jgFKtiL69KXPrni-aHJfNBk-sQfkLhIhPJuyuwTtNa2zHbTI9V_2Ig$/aol',200,20700,1022336256.000);
INSERT INTO logfile VALUES (72,'62.25.140.46','abby','-','http://www.google.com/search?q=bad+science',200,4719,1022336256.000);
INSERT INTO logfile VALUES (73,'62.25.140.46','abby','-','http://www.google.com/images/res0.gif',200,3923,1022336256.000);
INSERT INTO logfile VALUES (74,'62.25.140.46','abby','-','http://www.google.com/images/res1.gif',200,1979,1022336256.000);
INSERT INTO logfile VALUES (75,'62.25.140.46','abby','-','http://www.google.com/images/res3.gif',200,990,1022336256.000);
INSERT INTO logfile VALUES (76,'62.25.140.46','abby','-','http://www.google.com/images/res2.gif',200,1813,1022336256.000);
INSERT INTO logfile VALUES (77,'62.25.140.46','abby','-','http://www.google.com/nav_current.gif',200,650,1022336256.000);
INSERT INTO logfile VALUES (78,'62.25.140.46','abby','-','http://www.google.com/nav_next.gif',200,1789,1022336256.000);
INSERT INTO logfile VALUES (79,'62.25.140.46','abby','-','http://www.google.com/nav_page.gif',200,647,1022336256.000);
INSERT INTO logfile VALUES (80,'62.25.140.46','abby','-','http://www.google.com/nav_first.gif',200,1308,1022336256.000);
INSERT INTO logfile VALUES (81,'62.25.140.46','abby','-','http://www.thugsinside.com/cgi-bin/adcycle/adcycle.cgi?group=1&media=1&id=5',302,660,1022336256.000);
INSERT INTO logfile VALUES (82,'62.25.140.46','abby','-','http://www.badscienceprojects.com/',200,39430,1022336256.000);
INSERT INTO logfile VALUES (83,'62.25.140.46','abby','-','http://www.thugsinside.com/adimages/payless-ban1.jpg',200,16421,1022336256.000);
INSERT INTO logfile VALUES (84,'62.25.140.46','abby','-','http://www.badscienceprojects.com/images.d/speck.gif',200,349,1022336256.000);
INSERT INTO logfile VALUES (85,'62.25.140.46','abby','-','http://phpweblog.org/images.d/pwl.jpg',200,5414,1022336256.000);
INSERT INTO logfile VALUES (86,'62.25.140.46','abby','-','http://www.badscienceprojects.com/images.d/speck.gif',200,349,1022336256.000);
INSERT INTO logfile VALUES (87,'62.25.140.46','abby','-','http://www.badscienceprojects.com/images.d/bsp-title4.jpg',200,26575,1022336256.000);
INSERT INTO logfile VALUES (88,'62.25.140.46','abby','-','http://www.badscienceprojects.com/backend/template/silver/images/post_bg-light.png',200,12419,1022336256.000);
INSERT INTO logfile VALUES (89,'62.25.140.46','abby','-','http://www.badscienceprojects.com/backend/template/silver/images/post_bg-light.png',200,12311,1022336256.000);
INSERT INTO logfile VALUES (90,'62.25.140.46','abby','-','http://www.badscienceprojects.com/backend/template/silver/images/post_bg-dark.png',200,12490,1022336256.000);
INSERT INTO logfile VALUES (91,'62.25.140.46','abby','-','http://www.badscienceprojects.com/backend/template/silver/images/post_bg-dark.png',200,12311,1022336256.000);
INSERT INTO logfile VALUES (92,'62.25.140.46','abby','-','http://www.badscienceprojects.com/portal.php?url=http%3A%2F%2Fwww.bad-candy.com&what=T_IndexLinks&rid=77',302,261,1022336256.000);
INSERT INTO logfile VALUES (93,'62.25.140.46','abby','-','http://www.bad-candy.com/images/bg.gif',200,338,1022336256.000);
INSERT INTO logfile VALUES (94,'62.25.140.46','abby','-','http://www.bad-candy.com/',200,21014,1022336256.000);
INSERT INTO logfile VALUES (95,'62.25.140.46','abby','-','http://www.bad-candy.com/images/monkey.gif',200,5977,1022336256.000);
INSERT INTO logfile VALUES (96,'62.25.140.46','abby','-','http://www.bad-candy.com/images/badcandy.gif',200,7507,1022336256.000);
INSERT INTO logfile VALUES (97,'62.25.140.46','abby','-','http://www.portalofevil.com/wc.dll?poe~poestaticstat~18~1',200,282,1022336256.000);
INSERT INTO logfile VALUES (98,'62.25.140.46','abby','-','http://www.bad-candy.com/images/peanut.gif',200,2889,1022336256.000);
INSERT INTO logfile VALUES (99,'62.25.140.46','abby','-','http://www.bad-candy.com/images/hand.gif',200,464,1022336256.000);
INSERT INTO logfile VALUES (100,'62.25.140.46','abby','-','http://www.bad-candy.com/images/ugo.gif',200,2135,1022336256.000);
INSERT INTO logfile VALUES (101,'62.25.140.46','abby','-','http://www.bad-candy.com/images/menuleft.gif',200,556,1022336256.000);
INSERT INTO logfile VALUES (102,'62.25.140.46','abby','-','http://www.bad-candy.com/images/crap.gif',200,1043,1022336256.000);
INSERT INTO logfile VALUES (103,'62.25.140.46','abby','-','http://www.bad-candy.com/images/candymenutop.gif',200,825,1022336256.000);
INSERT INTO logfile VALUES (104,'62.25.140.46','abby','-','http://www.bad-candy.com/images/clear.gif',200,343,1022336256.000);
INSERT INTO logfile VALUES (105,'62.25.140.46','abby','-','http://www.bad-candy.com/images/cindy.jpg',200,9635,1022336256.000);
INSERT INTO logfile VALUES (106,'62.25.140.46','abby','-','http://www.bad-candy.com/images/suicide.gif',200,4145,1022336256.000);
INSERT INTO logfile VALUES (107,'62.25.140.46','abby','-','http://www.bad-candy.com/images/poesmneta.gif',200,9482,1022336256.000);
INSERT INTO logfile VALUES (108,'62.25.140.46','abby','-','http://www.bad-candy.com/images/ben.gif',200,2410,1022336256.000);
INSERT INTO logfile VALUES (109,'62.25.140.46','abby','-','http://www.bad-candy.com/images/texttop.gif',200,1347,1022336320.000);
INSERT INTO logfile VALUES (110,'62.25.140.46','abby','-','http://www.bad-candy.com/images/bottom.gif',200,434,1022336320.000);
INSERT INTO logfile VALUES (111,'62.25.140.46','abby','-','http://www.bad-candy.com/images/eat.gif',200,1917,1022336320.000);
INSERT INTO logfile VALUES (112,'62.25.140.46','abby','-','http://www.bad-candy.com/images/getemail.gif',200,2809,1022336320.000);
INSERT INTO logfile VALUES (113,'62.25.140.46','abby','-','http://www.bad-candy.com/images/stickman.gif',200,3432,1022336320.000);
INSERT INTO logfile VALUES (114,'62.25.140.46','abby','-','http://www.bad-candy.com/images/things.gif',200,1876,1022336320.000);
INSERT INTO logfile VALUES (115,'62.25.140.46','abby','-','http://www.bad-candy.com/images/sem_small.gif',200,2452,1022336320.000);
INSERT INTO logfile VALUES (116,'62.25.140.46','abby','-','http://www.bad-candy.com/images/rating.gif',200,623,1022336320.000);
INSERT INTO logfile VALUES (117,'62.25.140.46','abby','-','http://www.bad-candy.com/images/mark.gif',200,2963,1022336320.000);
INSERT INTO logfile VALUES (118,'62.25.140.46','abby','-','http://www.badscienceprojects.com/portal.php?url=http%3A%2F%2Fwww.nationalpost.com%2Fhome%2Fstory.html%3Ff%3D%2Fstories%2F20020312%2F310851.html&what=T_IndexLinks&rid=76',302,312,1022336320.000);
INSERT INTO logfile VALUES (119,'62.25.140.46','abby','-','http://www.nationalpost.com/images/mainback.gif',200,1019,1022336320.000);
INSERT INTO logfile VALUES (120,'62.25.140.46','abby','-','http://www.nationalpost.com/images/top1.gif',200,3391,1022336320.000);
INSERT INTO logfile VALUES (121,'62.25.140.46','abby','-','http://ad.ca.doubleclick.net/N3081/ad/npo.com/home/storybanner;loc=theTop;sz=468x60;kw=home;stile=1;ord=9?',302,480,1022336320.000);
INSERT INTO logfile VALUES (122,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-careers.gif',200,420,1022336320.000);
INSERT INTO logfile VALUES (123,'62.25.140.46','abby','-','http://www.nationalpost.com/home/story.html?f=/stories/20020312/310851.html',200,44799,1022336320.000);
INSERT INTO logfile VALUES (124,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-news.gif',200,620,1022336320.000);
INSERT INTO logfile VALUES (125,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-artsandlife.gif',200,710,1022336320.000);
INSERT INTO logfile VALUES (126,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-diversions.gif',200,729,1022336320.000);
INSERT INTO logfile VALUES (127,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-subscriptions.gif',200,435,1022336320.000);
INSERT INTO logfile VALUES (128,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-contactus.gif',200,415,1022336320.000);
INSERT INTO logfile VALUES (129,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-contests.gif',200,409,1022336320.000);
INSERT INTO logfile VALUES (130,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-bottom.gif',200,433,1022336320.000);
INSERT INTO logfile VALUES (131,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',200,14176,1022336320.000);
INSERT INTO logfile VALUES (132,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-headlinescan.gif',200,461,1022336320.000);
INSERT INTO logfile VALUES (133,'62.25.140.46','abby','-','http://www.nationalpost.com/images/top2.gif',200,1066,1022336320.000);
INSERT INTO logfile VALUES (134,'62.25.140.46','abby','-','http://www.nationalpost.com/images/search/img9a.gif',200,705,1022336320.000);
INSERT INTO logfile VALUES (135,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-main.gif',200,545,1022336320.000);
INSERT INTO logfile VALUES (136,'62.25.140.46','abby','-','http://www.nationalpost.com/images/dot.gif',200,329,1022336320.000);
INSERT INTO logfile VALUES (137,'62.25.140.46','abby','-','http://www.canada.com/finance/bellzinc/searchbutton-sky.gif',200,768,1022336320.000);
INSERT INTO logfile VALUES (138,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-financialpost.gif',200,780,1022336320.000);
INSERT INTO logfile VALUES (139,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-scienceandtech.gif',200,789,1022336320.000);
INSERT INTO logfile VALUES (140,'62.25.140.46','abby','-','http://www.nationalpost.com/stories/20020312/310851-70363.jpg',200,5643,1022336320.000);
INSERT INTO logfile VALUES (141,'62.25.140.46','abby','-','http://ad.ca.doubleclick.net/N3081/ad/npo.com/home/story;loc=margin2;sz=120x240;kw=home;kw=npskyscraper;stile=3;ord=9?',302,266,1022336320.000);
INSERT INTO logfile VALUES (142,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-space.gif',200,446,1022336320.000);
INSERT INTO logfile VALUES (143,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-advertise.gif',200,409,1022336320.000);
INSERT INTO logfile VALUES (144,'62.25.140.46','abby','-','http://www.nationalpost.com/postvote/images/postvote_home2.gif',200,1293,1022336320.000);
INSERT INTO logfile VALUES (145,'62.25.140.46','abby','-','http://www.nationalpost.com/images/search/img8a.gif',200,702,1022336320.000);
INSERT INTO logfile VALUES (146,'62.25.140.46','abby','-','http://www.canada.com/finance/bellzinc/onepixel.gif',200,607,1022336320.000);
INSERT INTO logfile VALUES (147,'62.25.140.46','abby','-','http://www.canada.com/finance/bellzinc/square_bi_trade.gif',200,1985,1022336320.000);
INSERT INTO logfile VALUES (148,'62.25.140.46','abby','-','http://www.nationalpost.com/images/printthispage.gif',200,864,1022336320.000);
INSERT INTO logfile VALUES (149,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-sports.gif',200,661,1022336320.000);
INSERT INTO logfile VALUES (150,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-sitemap.gif',200,412,1022336320.000);
INSERT INTO logfile VALUES (151,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-npevents.gif',200,413,1022336320.000);
INSERT INTO logfile VALUES (152,'62.25.140.46','abby','-','http://www.nationalpost.com/postvote/images/votecom_home2.gif',200,1639,1022336320.000);
INSERT INTO logfile VALUES (153,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',200,14340,1022336320.000);
INSERT INTO logfile VALUES (154,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-emailupdate.gif',200,452,1022336320.000);
INSERT INTO logfile VALUES (155,'62.25.140.46','abby','-','http://www.canada.com/finance/bellzinc/onepixel.gif',304,360,1022336320.000);
INSERT INTO logfile VALUES (156,'62.25.140.46','abby','-','http://ad.ca.doubleclick.net/N3081/ad/npo.com/home/story;loc=margin1;sz=120x90;kw=home;kw=npbutton;stile=2;ord=9?',302,283,1022336320.000);
INSERT INTO logfile VALUES (157,'62.25.140.46','abby','-','http://www.nationalpost.com/images/emailthisstory.gif',200,906,1022336320.000);
INSERT INTO logfile VALUES (158,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-userhelp.gif',200,439,1022336320.000);
INSERT INTO logfile VALUES (159,'62.25.140.46','abby','-','http://www.nationalpost.com/stories/20020312/310851-70881.jpg',200,4342,1022336320.000);
INSERT INTO logfile VALUES (160,'62.25.140.46','abby','-','http://www.nationalpost.com/images/home/subscriptiondemo.gif',200,4267,1022336320.000);
INSERT INTO logfile VALUES (161,'62.25.140.46','abby','-','http://nationalpost.112.2o7.net/b/ss/nationalpost/1',302,866,1022336320.000);
INSERT INTO logfile VALUES (162,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-commentary.gif',200,763,1022336320.000);
INSERT INTO logfile VALUES (163,'62.25.140.46','abby','-','http://m2.doubleclick.net/viewad/706461/allCanandianSport120X90.gif',200,10386,1022336320.000);
INSERT INTO logfile VALUES (164,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-weather.gif',200,414,1022336320.000);
INSERT INTO logfile VALUES (165,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (166,'62.25.140.46','abby','-','http://www.nationalpost.com/images/nav-forums.gif',200,729,1022336320.000);
INSERT INTO logfile VALUES (167,'62.25.140.46','abby','-','http://nationalpost.112.2o7.net/b/ss/nationalpost/1?purl=http%3A%2F%2Fwww.nationalpost.com%2Fhome%2Fstory.html&pccr=true',200,947,1022336320.000);
INSERT INTO logfile VALUES (168,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (169,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (170,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (171,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (172,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (173,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336320.000);
INSERT INTO logfile VALUES (174,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (175,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (176,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (177,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (178,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (179,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (180,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (181,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (182,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (183,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (184,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (185,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336384.000);
INSERT INTO logfile VALUES (186,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (187,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (188,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (189,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (190,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (191,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (192,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (193,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (194,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (195,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (196,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (197,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (198,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336448.000);
INSERT INTO logfile VALUES (199,'62.25.140.46','abby','-','http://www.canada.com/barterads/travel_120x240.gif',304,256,1022336512.000);
INSERT INTO logfile VALUES (200,'62.25.140.46','abby','-','http://www.canada.com/barterads/michaelbolton_468x60.gif',304,256,1022336512.000);
INSERT INTO logfile VALUES (201,'62.25.140.46','abby','-','http://www.badscienceprojects.com/portal.php?url=http%3A%2F%2Fwww.blinkenlights.de%2Finteractive.en.html&what=T_IndexLinks&rid=52',302,284,1022336512.000);
INSERT INTO logfile VALUES (202,'62.25.140.46','abby','-','http://www.blinkenlights.de/interactive.en.html',200,10262,1022336512.000);
INSERT INTO logfile VALUES (203,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/home-normal.en.png',200,1872,1022336512.000);
INSERT INTO logfile VALUES (204,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/news-normal.en.png',200,818,1022336512.000);
INSERT INTO logfile VALUES (205,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/backstage-normal.en.png',200,2346,1022336512.000);
INSERT INTO logfile VALUES (206,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/blinkentools-normal.en.png',200,2554,1022336512.000);
INSERT INTO logfile VALUES (207,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/interactive-selected.en.png',200,1830,1022336512.000);
INSERT INTO logfile VALUES (208,'62.25.140.46','abby','-','http://adserver.ugo.com/image.ng/params.richmedia=yes&UID=$random$&cat=film&cat2=general&page=101&site=portalofevil&size=120x60',504,1268,1022336512.000);
INSERT INTO logfile VALUES (209,'62.25.140.46','abby','-','http://adserver.ugo.com/image.ng/params.richmedia=yes&UID=$random$&cat=film&cat2=general&page=101&site=portalofevil&size=468x60',504,1268,1022336512.000);
INSERT INTO logfile VALUES (210,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/lang/png/de.en.png',200,487,1022336512.000);
INSERT INTO logfile VALUES (211,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/contest-normal.en.png',200,2080,1022336512.000);
INSERT INTO logfile VALUES (212,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/pong/pong-handy-medium.jpg',200,6028,1022336512.000);
INSERT INTO logfile VALUES (213,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/blinkenlights/burning-heart-medium.jpg',200,9167,1022336512.000);
INSERT INTO logfile VALUES (214,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/movies-normal.en.png',200,2006,1022336512.000);
INSERT INTO logfile VALUES (215,'62.25.140.46','abby','-','http://www.bad-candy.com/images/menutop.gif',200,338,1022336512.000);
INSERT INTO logfile VALUES (216,'62.25.140.46','abby','-','http://www.bad-candy.com/images/menubottom.gif',200,345,1022336512.000);
INSERT INTO logfile VALUES (217,'62.25.140.46','abby','-','http://www.bad-candy.com/images/menutop.gif',200,338,1022336512.000);
INSERT INTO logfile VALUES (218,'62.25.140.46','abby','-','http://www.bad-candy.com/images/menubottom.gif',200,345,1022336512.000);
INSERT INTO logfile VALUES (219,'62.25.140.46','abby','-','http://www.bad-candy.com/images/right.gif',200,347,1022336512.000);
INSERT INTO logfile VALUES (220,'62.25.140.46','abby','-','http://www.bad-candy.com/images/left.gif',200,346,1022336512.000);
INSERT INTO logfile VALUES (221,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/links-normal.en.png',200,533,1022336512.000);
INSERT INTO logfile VALUES (222,'62.25.140.46','abby','-','http://www.bad-candy.com/images/left.gif',200,356,1022336512.000);
INSERT INTO logfile VALUES (223,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/blinkenpaint-normal.en.png',200,2639,1022336512.000);
INSERT INTO logfile VALUES (224,'62.25.140.46','abby','-','http://www.bad-candy.com/images/right.gif',200,357,1022336512.000);
INSERT INTO logfile VALUES (225,'62.25.140.46','abby','-','http://www.bad-candy.com/images/left.gif',200,356,1022336512.000);
INSERT INTO logfile VALUES (226,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/gallery-normal.en.png',200,765,1022336512.000);
INSERT INTO logfile VALUES (227,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/lang/png/en.en.png',200,1400,1022336512.000);
INSERT INTO logfile VALUES (228,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/logo/blinkenlights-logo-medium.jpg',200,70882,1022336512.000);
INSERT INTO logfile VALUES (229,'62.25.140.46','abby','-','http://www.bad-candy.com/images/left.gif',200,356,1022336512.000);
INSERT INTO logfile VALUES (230,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/supporters-normal.en.png',200,595,1022336512.000);
INSERT INTO logfile VALUES (231,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/menu/png/press-normal.en.png',200,555,1022336512.000);
INSERT INTO logfile VALUES (232,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/pong/play_pong.blm.gif',200,62363,1022336576.000);
INSERT INTO logfile VALUES (233,'62.25.140.46','abby','-','http://www.blinkenlights.de/images/blinkenlights/burning-heart-large.jpg',200,43181,1022343616.000);

--
-- Table structure for table 'message'
--

CREATE TABLE message (
  id int(11) NOT NULL auto_increment,
  language_id int(11) default NULL,
  tag varchar(32) default NULL,
  value text,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'message'
--


INSERT INTO message VALUES (1,1,'sq_an_page','Squidalyser analysis page');
INSERT INTO message VALUES (2,1,'an_page_instr','Use this form to specify criteria for the search');
INSERT INTO message VALUES (3,1,'users_groups','Users & groups');
INSERT INTO message VALUES (4,1,'srch_filt','Search filters');
INSERT INTO message VALUES (5,1,'res_fmt','Results format');
INSERT INTO message VALUES (6,1,'mult_sel_instr','You can make multiple selections from both lists to combine groups and users. No selections = show all users.');
INSERT INTO message VALUES (7,1,'groups','Groups');
INSERT INTO message VALUES (8,1,'users','Users');
INSERT INTO message VALUES (9,1,'user_syst','User\'s system');
INSERT INTO message VALUES (10,1,'substr','Substring');
INSERT INTO message VALUES (11,1,'word_list','Word lists');
INSERT INTO message VALUES (12,1,'mult_sel_comm','You can select multiple lists');
INSERT INTO message VALUES (13,1,'limit_res','Limit results to');
INSERT INTO message VALUES (14,1,'limit_rows','rows (or users if viewing graphs)');
INSERT INTO message VALUES (15,1,'graphs_show','For graphs, show only');
INSERT INTO message VALUES (16,1,'graphs_show_comm','(Use with \'Limit results to\' field)');
INSERT INTO message VALUES (17,1,'most_act','Most active users');
INSERT INTO message VALUES (18,1,'least_act','Least active users');
INSERT INTO message VALUES (19,1,'trunc_url','Truncate URL length to');
INSERT INTO message VALUES (20,1,'chr','characters');
INSERT INTO message VALUES (21,1,'submit_but','Submit');
INSERT INTO message VALUES (22,1,'clr_changes','Clear changes');
INSERT INTO message VALUES (23,1,'sq_lang_page','Squidalyser language manager');
INSERT INTO message VALUES (24,1,'edit_tags','Edit tags');
INSERT INTO message VALUES (25,1,'edit','Edit');
INSERT INTO message VALUES (26,1,'del','Delete');
INSERT INTO message VALUES (27,1,'add_lang','Add language');
INSERT INTO message VALUES (28,1,'comm_chg','Commit changes');
INSERT INTO message VALUES (29,1,'new_tag','New tag');
INSERT INTO message VALUES (30,1,'new_tag_name','New tag name');
INSERT INTO message VALUES (31,1,'tag_en_val','Tag\'s English value');
INSERT INTO message VALUES (32,1,'sq_list_page','Squidalyser list manager');
INSERT INTO message VALUES (33,1,'man_lists','Manage lists');
INSERT INTO message VALUES (34,1,'create','Create');
INSERT INTO message VALUES (35,1,'edit_list','Editing list');
INSERT INTO message VALUES (36,1,'sel_list_edit','Please select a list to edit');
INSERT INTO message VALUES (37,1,'del_list','Deleted list');
INSERT INTO message VALUES (38,1,'sel_list_del','Please select a list to delete');
INSERT INTO message VALUES (39,1,'add_all','Add all');
INSERT INTO message VALUES (40,1,'add','Add');
INSERT INTO message VALUES (41,1,'remove','Remove');
INSERT INTO message VALUES (42,1,'rem_all','Remove all');
INSERT INTO message VALUES (43,1,'items_added','Item(s) added to list');
INSERT INTO message VALUES (44,1,'sel_items_add','Please enter/select items to add to the list');
INSERT INTO message VALUES (45,1,'items_rem','Item(s) removed from list');
INSERT INTO message VALUES (46,1,'sel_items_rem','Please select the item(s) to remove from the list');
INSERT INTO message VALUES (47,1,'create_new_list','Create new list');
INSERT INTO message VALUES (48,1,'avail_lists','Available lists');
INSERT INTO message VALUES (49,1,'list_pages','List of pages visited');
INSERT INTO message VALUES (50,1,'list_sites','List of sites visited');
INSERT INTO message VALUES (51,1,'pics_viewed','Pictures viewed/downloaded');
INSERT INTO message VALUES (52,1,'blocked_acc','Blocked or failed accesses');
INSERT INTO message VALUES (53,1,'graph_act_byte','Graph of activity (per byte)');
INSERT INTO message VALUES (54,1,'graph_act_item','Graph of activity (per item)');
INSERT INTO message VALUES (55,1,'none_def','None defined');
INSERT INTO message VALUES (56,1,'no_such_lang','No such language');
INSERT INTO message VALUES (57,1,'tag','Tag');
INSERT INTO message VALUES (58,1,'original','Original');
INSERT INTO message VALUES (59,1,'disp_lang','Display language');
INSERT INTO message VALUES (60,1,'comm_changes','Commit changes');
INSERT INTO message VALUES (61,1,'not_val_name','is not a valid name');
INSERT INTO message VALUES (62,1,'only_val_chr','Only <b>A-Z</b>, <b>a-z</b>, <b>0-9</b> or <b>_</b> are valid characters');
INSERT INTO message VALUES (63,1,'pls_try_agn','Please try again');
INSERT INTO message VALUES (64,1,'al_exists','already exists');
INSERT INTO message VALUES (65,1,'ent_sep_list','Enter a space- or comma-separated list of words to add to the list');
INSERT INTO message VALUES (66,1,'site','Site');
INSERT INTO message VALUES (67,1,'no_req','Number of requests');
INSERT INTO message VALUES (68,1,'none_pres','None present');
INSERT INTO message VALUES (69,1,'bytes','bytes');
INSERT INTO message VALUES (70,1,'items','items');
INSERT INTO message VALUES (71,1,'downloaded','downloaded');
INSERT INTO message VALUES (72,1,'results','Results');
INSERT INTO message VALUES (73,1,'user','User');
INSERT INTO message VALUES (74,1,'num_req','Number of requests');
INSERT INTO message VALUES (75,1,'conf_dbvalues','# TAG: dbvalues\r\n#\r\n# These items relate to your MySQL database.\r\n#       dbname  name of the database\r\n#       dbhost  host on which the database is running\r\n#       dbuser  the name of the user who has access rights to \'squid\' db\r\n#       dbpass  the password for that user/db combination\r\n#');
INSERT INTO message VALUES (76,1,'conf_squidlog','# TAG: squidlog\r\n#\r\n# The location of the squid access log on your system\r\n#\r\n# Example: squidlog /var/log/squid/access.log\r\n#');
INSERT INTO message VALUES (77,1,'conf_expire','# TAG: expire\r\n#\r\n# The \'expire\' value can use units of:\r\n#       h       hours\r\n#       d       days\r\n#       w       weeks\r\n#\r\n# Examples:     expire 1_w      expire after 1 week\r\n#               expire 1_d      expire after 1 day\r\n#\r\n# Items in the database which are older than the specified interval\r\n# will be expired when squidparse.pl is run.\r\n#');
INSERT INTO message VALUES (78,1,'conf_timeformat','# TAG: timeformat\r\n#\r\n# The timeformat can be either \'UK\' or \'US\'.\r\n#       UK assumes dd/mm/yy for ambiguous dates.\r\n#       US assumes mm/dd/yy.\r\n#\r\n# Example:      timeformat UK\r\n#');
INSERT INTO message VALUES (169,1,'name','Name');
INSERT INTO message VALUES (170,1,'host','Host');
INSERT INTO message VALUES (171,1,'password','Password');
INSERT INTO message VALUES (172,1,'ch_acc','Check access');
INSERT INTO message VALUES (173,1,'db_cred_ok','Database credentials OK');
INSERT INTO message VALUES (80,1,'conf_chartformat','# TAG: chartformat\r\n#\r\n# The charts can be created using the GD::Graph module,\r\n# or a home-brew routine which stacks .gif squares. You\r\n# get the option because GD::Graph and its related modules\r\n# have dependencies which you may not be able to satisfy\r\n# on your system.\r\n#\r\n# Examples:     chartformat fancy\r\n#               chartformat plain\r\n#');
INSERT INTO message VALUES (81,1,'conf_include_domain','# TAG: include_domain\r\n#\r\n# If you are using NTLM, you will have domain\\username as the\r\n# rfc931 field in the squid logfile. The \"include_domain\" parameter\r\n# allows you to specify if you would like the domain + username\r\n# stored in the rfc931 field in the database, or just the username.\r\n# Note that the \\ separator is changed to a : so the rfc931 field\r\n# will be stored as domain:user\r\n#\r\n# Examples:     include_domain y\r\n#               include_domain n\r\n#');
INSERT INTO message VALUES (82,1,'conf_language','# TAG: language\r\n#\r\n# Select which language you would like squidalyser to use. Default\r\n# is English.\r\n#\r\n# Want to include your own language? See \'language.pl\' which is\r\n# bundled with the squidalyser script.\r\n#\r\n# Example:      language English\r\n#');
INSERT INTO message VALUES (83,1,'sq_conf_page','Squidalyser config manager');
INSERT INTO message VALUES (84,1,'config_sq','Configure squidalyser');
INSERT INTO message VALUES (198,1,'list_editor','List editor');
INSERT INTO message VALUES (197,1,'noname_list','Cannot create a list with no name');
INSERT INTO message VALUES (196,1,'list_edit','Edit list');
INSERT INTO message VALUES (195,1,'sel_list','Select a list');
INSERT INTO message VALUES (194,1,'tr_tags','Translate tags');
INSERT INTO message VALUES (193,1,'lang_sel','Language selection');
INSERT INTO message VALUES (192,1,'orig_eng','Original English text');
INSERT INTO message VALUES (191,1,'db','Database');
INSERT INTO message VALUES (190,1,'check','Check');
INSERT INTO message VALUES (189,1,'save','Save');
INSERT INTO message VALUES (188,1,'ntlm_yes','Yes (only valid if you are using NTLM authentication)');
INSERT INTO message VALUES (187,1,'no','No');
INSERT INTO message VALUES (186,1,'fancy','Fancy (requires GD graphics lib from boutell.com)');
INSERT INTO message VALUES (185,1,'plain','Plain');
INSERT INTO message VALUES (184,1,'weeks','Weeks');
INSERT INTO message VALUES (183,1,'days','Days');
INSERT INTO message VALUES (182,1,'hours','Hours');
INSERT INTO message VALUES (181,1,'lang','Language');
INSERT INTO message VALUES (180,1,'inc_dom','Include NTLM domain?');
INSERT INTO message VALUES (179,1,'ch_form','Chart format');
INSERT INTO message VALUES (178,1,'time_form','Time format');
INSERT INTO message VALUES (177,1,'expire','Expire records after');
INSERT INTO message VALUES (176,1,'sq_log','Squid log location');
INSERT INTO message VALUES (175,1,'oth_opt','Other options');
INSERT INTO message VALUES (174,1,'db_cred_bad','Database credentials not OK - try again');
INSERT INTO message VALUES (199,1,'db_cred_bad','Database credentials not OK - try again');
INSERT INTO message VALUES (200,2,'sq_an_page','Pgina de anlise de Squidalyser');
INSERT INTO message VALUES (201,2,'an_page_instr','Registros de navegao - especifique um critrio de pesquisa');
INSERT INTO message VALUES (202,2,'users_groups','Usurios e grupos');
INSERT INTO message VALUES (203,2,'srch_filt','Filtros de perquisa');
INSERT INTO message VALUES (204,2,'res_fmt','Formato dos resultados');
INSERT INTO message VALUES (205,2,'mult_sel_instr','Voc pode fazer mltiplas selees em ambas listas combinando grupos e usurios. No seleciona nada para exibir todos os usurios.');
INSERT INTO message VALUES (206,2,'groups','Grupos');
INSERT INTO message VALUES (207,2,'users','Usurios');
INSERT INTO message VALUES (208,2,'user_syst','Sistema do usurio');
INSERT INTO message VALUES (209,2,'substr','Palavras');
INSERT INTO message VALUES (210,2,'word_list','Listas de palavras');
INSERT INTO message VALUES (211,2,'mult_sel_comm','Voc pode selecionar mltiplas listas');
INSERT INTO message VALUES (212,2,'limit_res','Limitar resultados a');
INSERT INTO message VALUES (213,2,'limit_rows','linhas (ou usurios, ao visualizar grficos)');
INSERT INTO message VALUES (214,2,'graphs_show','Para grficos, exibir somente');
INSERT INTO message VALUES (215,2,'graphs_show_comm','(Usar com o campo \'Limitar resultados a\')');
INSERT INTO message VALUES (216,2,'most_act','Usurios mais ativos');
INSERT INTO message VALUES (217,2,'least_act','ltimos usurios ativos');
INSERT INTO message VALUES (218,2,'trunc_url','Truncar tamanho da URL em');
INSERT INTO message VALUES (219,2,'chr','caracteres');
INSERT INTO message VALUES (220,2,'submit_but','Enviar');
INSERT INTO message VALUES (221,2,'clr_changes','Descartar alteraes');
INSERT INTO message VALUES (222,2,'sq_lang_page','Gerenciador de idiomas do Squidalyser');
INSERT INTO message VALUES (223,2,'edit_tags','Edio de Tags');
INSERT INTO message VALUES (224,2,'edit','Editar');
INSERT INTO message VALUES (225,2,'del','Remover');
INSERT INTO message VALUES (226,2,'add_lang','Adicionar idioma');
INSERT INTO message VALUES (227,2,'comm_chg','Salvar alteraes');
INSERT INTO message VALUES (228,2,'new_tag','Nova tag');
INSERT INTO message VALUES (229,2,'new_tag_name','Nome da nova tag');
INSERT INTO message VALUES (230,2,'tag_en_val','Valor da tag em ingls');
INSERT INTO message VALUES (231,2,'sq_list_page','Gerenciador de listas do Squidalyser');
INSERT INTO message VALUES (232,2,'man_lists','Gerenciamento de Listas');
INSERT INTO message VALUES (233,2,'create','Criar');
INSERT INTO message VALUES (234,2,'edit_list','Editando lista');
INSERT INTO message VALUES (235,2,'sel_list_edit','Por favor, selecione uma lista a editar');
INSERT INTO message VALUES (236,2,'del_list','Lista removida');
INSERT INTO message VALUES (237,2,'sel_list_del','Por favor, selecione uma lista a remover');
INSERT INTO message VALUES (238,2,'add_all','Adicionar tudo');
INSERT INTO message VALUES (239,2,'add','Adicionar');
INSERT INTO message VALUES (240,2,'remove','Remover');
INSERT INTO message VALUES (241,2,'rem_all','Remover tudo');
INSERT INTO message VALUES (242,2,'items_added','Itens adicionados  lista');
INSERT INTO message VALUES (243,2,'sel_items_add','Por favor, informe/selecione itens a adicionar  lista');
INSERT INTO message VALUES (244,2,'items_rem','Itens removidos da lista');
INSERT INTO message VALUES (245,2,'sel_items_rem','Por favor, selecione itens a remover da lista');
INSERT INTO message VALUES (246,2,'create_new_list','Criar nova lista');
INSERT INTO message VALUES (247,2,'avail_lists','Listas disponveis');
INSERT INTO message VALUES (248,2,'list_pages','Lista de pginas visitadas');
INSERT INTO message VALUES (249,2,'list_sites','Lista de sites visitados');
INSERT INTO message VALUES (250,2,'pics_viewed','Imagens visualizadas/baixadas');
INSERT INTO message VALUES (251,2,'blocked_acc','Acessos bloqueados ou com falha');
INSERT INTO message VALUES (252,2,'graph_act_byte','Grfico de atividade (por byte)');
INSERT INTO message VALUES (253,2,'graph_act_item','Grfico de atividade (por item)');
INSERT INTO message VALUES (254,2,'none_def','Nada definido');
INSERT INTO message VALUES (255,2,'no_such_lang','Idioma no existente');
INSERT INTO message VALUES (256,2,'tag','Tag');
INSERT INTO message VALUES (257,2,'original','Original');
INSERT INTO message VALUES (258,2,'disp_lang','Idioma');
INSERT INTO message VALUES (259,2,'comm_changes','Salvar alteraes');
INSERT INTO message VALUES (260,2,'not_val_name','no  um nome vlido');
INSERT INTO message VALUES (261,2,'only_val_chr','Somente os caracteres A-Z, a-z, 0-9 so vlidos.');
INSERT INTO message VALUES (262,2,'pls_try_agn','Por favor, tente novamente');
INSERT INTO message VALUES (263,2,'al_exists','j existe');
INSERT INTO message VALUES (264,2,'ent_sep_list','Adicione  lista um conjunto de palavras separadas por vrgula ou espaos');
INSERT INTO message VALUES (265,2,'site','Site');
INSERT INTO message VALUES (266,2,'no_req','Nmero de acessos');
INSERT INTO message VALUES (267,2,'none_pres','Nada presente');
INSERT INTO message VALUES (268,2,'bytes','bytes');
INSERT INTO message VALUES (269,2,'items','itens');
INSERT INTO message VALUES (270,2,'downloaded','baixados');
INSERT INTO message VALUES (271,2,'results','Resultados');
INSERT INTO message VALUES (272,2,'user','Usurio');
INSERT INTO message VALUES (273,2,'num_req','Nmero de acessos');
INSERT INTO message VALUES (274,2,'conf_dbvalues','# TAG: dbvalues \r\n# \r\n# Estes itens esto relacionado  sua base de dados MySQL. \r\n# dbname nome da base de dados\r\n# dbhost servidor onde a base est armazenada\r\n# dbuser usurio que tem acesso  base \'squid\'\r\n# dbpass senha para a combinao usurio/base utilizada\r\n#');
INSERT INTO message VALUES (275,2,'conf_squidlog','# TAG: squidlog \r\n# \r\n# Localizao do arquivo de log de acessos do squid no seu sistema\r\n# \r\n# Examplo: squidlog /var/log/squid/access.log \r\n#');
INSERT INTO message VALUES (276,2,'conf_expire','# TAG: expire \r\n# \r\n# O valor \'expire\' pode usar as unidades: \r\n# h horas \r\n# d dias\r\n# w semanas\r\n# \r\n# Examplos: expire 1_w expira aps uma semana\r\n# expire 1_d expira aps um dia\r\n# \r\n# Itens na base de dados que so mais antigos do que o intervalo especificado\r\n# sero expirados quando o script squidparse.pl for executado. \r\n#');
INSERT INTO message VALUES (277,2,'conf_timeformat','# TAG: timeformat \r\n# \r\n# O formato da data pode ser \'UK\' ou \'US\'. \r\n# UK assume dd/mm/aa para datas ambguas. \r\n# US assume mm/dd/aa. \r\n# \r\n# Exemplo: timeformat UK \r\n#  ');
INSERT INTO message VALUES (278,2,'name','Nome');
INSERT INTO message VALUES (279,2,'host','Servidor');
INSERT INTO message VALUES (280,2,'password','Senha');
INSERT INTO message VALUES (281,2,'ch_acc','Verificao de acesso  base');
INSERT INTO message VALUES (282,2,'db_cred_ok','credenciais de acesso OK');
INSERT INTO message VALUES (283,2,'conf_chartformat','# TAG: chartformat \r\n# \r\n# Os grficos podem ser criados usando o mdulo GD::Graph, \r\n# ou uma rotina desenvolvida localmente que empilhe reas .gif . Voc \r\n# visualiza a opo por que os mdulos relacionados ao GD::Graph # tm dependncias que voc no pode ser capaz de resolver # no seu sistema. \r\n# \r\n# Exemplos: chartformat fancy \r\n# chartformat plain \r\n#');
INSERT INTO message VALUES (284,2,'conf_include_domain','# TAG: include_domain \r\n# \r\n# Se voce estiver usando um domnio NTLM, voc ter o par domnio\\usurio como o campo \r\n# rfc931 no arquivo de log do squid. O parmetro \"include_domain\"\r\n# permite que voce especifique se voc quer que # seja armazenado domnio + usurio\r\nno campo rfc931 da base, ou s o usurio. \r\n# Note que o separador \\  substituido pode um : de forma que o campo rfc931\r\n# ser armazenado como domnio:usurio \r\n# \r\n# Exemplos: include_domain y \r\n# include_domain n \r\n#');
INSERT INTO message VALUES (285,2,'conf_language','# TAG: language \r\n# \r\n# Seleciona qual o idioma que o squidalyser utilizar. O padro\r\n# ingls. \r\n# \r\n# Se voc quiser incluir seu prprio idioma, veja o arquivo \'language.pl\' que  incluido no script \r\n# do squidalyser. \r\n# \r\n# Examplo: language English \r\n#');
INSERT INTO message VALUES (286,2,'sq_conf_page','Gerenciador de configurao do Squidalyser');
INSERT INTO message VALUES (287,2,'config_sq','Configurao do Squidalyser');
INSERT INTO message VALUES (288,2,'list_editor','Lista em edio');
INSERT INTO message VALUES (289,2,'noname_list','No  possvel criar uma lista sem nome');
INSERT INTO message VALUES (290,2,'list_edit','Edio de Listas');
INSERT INTO message VALUES (291,2,'sel_list','Selecione uma lista');
INSERT INTO message VALUES (292,2,'tr_tags','Traduzir tags');
INSERT INTO message VALUES (293,2,'lang_sel','Seleo de idioma');
INSERT INTO message VALUES (294,2,'orig_eng','Texto original em ingls');
INSERT INTO message VALUES (295,2,'db','Base de dados');
INSERT INTO message VALUES (296,2,'check','Verificar');
INSERT INTO message VALUES (297,2,'save','Gravar');
INSERT INTO message VALUES (298,2,'ntlm_yes','Sim (somente vlido se estiver ativa a autenticao NTLM)');
INSERT INTO message VALUES (299,2,'no','No');
INSERT INTO message VALUES (300,2,'fancy','Incrementados (requer a biblioteca grfica GD da boutell.com)');
INSERT INTO message VALUES (301,2,'plain','Simples');
INSERT INTO message VALUES (302,2,'weeks','Semanas');
INSERT INTO message VALUES (303,2,'days','Dias');
INSERT INTO message VALUES (304,2,'hours','Horas');
INSERT INTO message VALUES (305,2,'lang','Idioma');
INSERT INTO message VALUES (306,2,'inc_dom','Incluir domnio NTLM?');
INSERT INTO message VALUES (307,2,'ch_form','Formato do grfico');
INSERT INTO message VALUES (308,2,'time_form','Formato da hora');
INSERT INTO message VALUES (309,2,'expire','Expirar registros aps');
INSERT INTO message VALUES (310,2,'sq_log','Localizao do log do Squidalyser');
INSERT INTO message VALUES (311,2,'oth_opt','Outras opes');
INSERT INTO message VALUES (312,2,'db_cred_bad','credenciais de acesso incorretas - tente novamente');
INSERT INTO message VALUES (313,4,'sq_an_page','Pagina di analisi di Squidanalyser');
INSERT INTO message VALUES (314,4,'an_page_instr','Usa questo form per specificare i criteri di ricerca');
INSERT INTO message VALUES (315,4,'users_groups','Utenti e gruppi');
INSERT INTO message VALUES (316,4,'srch_filt','Filtri di ricerca');
INSERT INTO message VALUES (317,4,'res_fmt','Formato dei risultati');
INSERT INTO message VALUES (318,4,'mult_sel_instr','E\' possibile fare selezioni multiple da entrambi gli elenchi per combinare gruppi ed utenti. Nessuna selezione = mostra tutti gli utenti');
INSERT INTO message VALUES (319,4,'groups','Gruppi');
INSERT INTO message VALUES (320,4,'users','Utenti');
INSERT INTO message VALUES (321,4,'user_syst','Sistema dell\'utente');
INSERT INTO message VALUES (322,4,'substr','Sottostringa');
INSERT INTO message VALUES (323,4,'word_list','Elenco delle parole');
INSERT INTO message VALUES (324,4,'mult_sel_comm','E\' possibile selezionare pi elenchi');
INSERT INTO message VALUES (325,4,'limit_res','Limita i risultati a');
INSERT INTO message VALUES (326,4,'limit_rows','righe (o utenti se si visualizzano grafici)');
INSERT INTO message VALUES (327,4,'graphs_show','Per i grafici, mostra solamente');
INSERT INTO message VALUES (328,4,'graphs_show_comm','(Usa con il campo \'Limita i risultati a\')');
INSERT INTO message VALUES (329,4,'most_act','Utenti pi attivi');
INSERT INTO message VALUES (330,4,'least_act','Utenti meno attivi');
INSERT INTO message VALUES (331,4,'trunc_url','Tronca la lunghezza dell\'URL a');
INSERT INTO message VALUES (332,4,'chr','caratteri');
INSERT INTO message VALUES (333,4,'submit_but','Invia');
INSERT INTO message VALUES (334,4,'clr_changes','Cancella le modifiche');
INSERT INTO message VALUES (335,4,'sq_lang_page','Gestione delle lingue di Squidanalyzer');
INSERT INTO message VALUES (336,4,'edit_tags','Modifica i tag');
INSERT INTO message VALUES (337,4,'edit','Modifica');
INSERT INTO message VALUES (338,4,'del','Cancella');
INSERT INTO message VALUES (339,4,'add_lang','Aggiungi una lingua');
INSERT INTO message VALUES (340,4,'comm_chg','Salva le modifiche');
INSERT INTO message VALUES (341,4,'new_tag','Nuovo tag');
INSERT INTO message VALUES (342,4,'new_tag_name','Nome del nuovo tag');
INSERT INTO message VALUES (343,4,'tag_en_val','Valore inglese del tag');
INSERT INTO message VALUES (344,4,'sq_list_page','Gestione delle liste di Squidanalyzer');
INSERT INTO message VALUES (345,4,'man_lists','Gestisci gli elenchi');
INSERT INTO message VALUES (346,4,'create','Crea');
INSERT INTO message VALUES (347,4,'edit_list','Elenco delle modifiche');
INSERT INTO message VALUES (348,4,'sel_list_edit','Seleziona una lista da modificare');
INSERT INTO message VALUES (349,4,'del_list','Elenco cancellato');
INSERT INTO message VALUES (350,4,'sel_list_del','Seleziona una lista da cancellare');
INSERT INTO message VALUES (351,4,'add_all','Aggiungi tutti');
INSERT INTO message VALUES (352,4,'add','Aggiungi');
INSERT INTO message VALUES (353,4,'remove','Rimuovi');
INSERT INTO message VALUES (354,4,'rem_all','Rimuovi tutti');
INSERT INTO message VALUES (355,4,'items_added','Elemento/i aggiunto/i alla lista');
INSERT INTO message VALUES (356,4,'sel_items_add','Inserire/selezionare gli elementi da aggiungere alla lista');
INSERT INTO message VALUES (357,4,'items_rem','Elemento/i eliminato/i dalla lista');
INSERT INTO message VALUES (358,4,'sel_items_rem','Selezionare gli elementi da togliere dalla lista');
INSERT INTO message VALUES (359,4,'create_new_list','Crea un nuovo elenco');
INSERT INTO message VALUES (360,4,'avail_lists','Elenchi disponibili');
INSERT INTO message VALUES (361,4,'list_pages','Elenco delle pagine visitate');
INSERT INTO message VALUES (362,4,'list_sites','Elenco dei siti visitati');
INSERT INTO message VALUES (363,4,'pics_viewed','Immagini viste/scaricate');
INSERT INTO message VALUES (364,4,'blocked_acc','Accessi bloccati o falliti');
INSERT INTO message VALUES (365,4,'graph_act_byte','Grafico dell\'attivit (per byte)');
INSERT INTO message VALUES (366,4,'graph_act_item','Grafico dell\'attivit (per elemento)');
INSERT INTO message VALUES (367,4,'none_def','Nessuno definito');
INSERT INTO message VALUES (368,4,'no_such_lang','Linguaggio inesistente');
INSERT INTO message VALUES (369,4,'tag','Tag');
INSERT INTO message VALUES (370,4,'original','Originale');
INSERT INTO message VALUES (371,4,'disp_lang','Lingua visualizzata');
INSERT INTO message VALUES (372,4,'comm_changes','Salva le modifiche');
INSERT INTO message VALUES (373,4,'not_val_name','non  un nome valido');
INSERT INTO message VALUES (374,4,'only_val_chr','Gli unici caratteri validi sono A-Z, a-z, 0-9 o _');
INSERT INTO message VALUES (375,4,'pls_try_agn','Riprova');
INSERT INTO message VALUES (376,4,'al_exists','esiste gi');
INSERT INTO message VALUES (377,4,'ent_sep_list','Inserire uno spazio o un elenco di parole separate da virgola da aggiungere all\'elenco');
INSERT INTO message VALUES (378,4,'site','Sito');
INSERT INTO message VALUES (379,4,'no_req','Numero di richieste');
INSERT INTO message VALUES (380,4,'none_pres','Nessuno presente');
INSERT INTO message VALUES (381,4,'bytes','byte');
INSERT INTO message VALUES (382,4,'items','elementi');
INSERT INTO message VALUES (383,4,'downloaded','scaricato');
INSERT INTO message VALUES (384,4,'results','Risultati');
INSERT INTO message VALUES (385,4,'user','Utente');
INSERT INTO message VALUES (386,4,'num_req','Numero di richieste');
INSERT INTO message VALUES (387,4,'conf_dbvalues','#TAG: dbvalues\r\n#\r\n# Questi elementi si riferiscono al vostro database MySQL\r\n#dbname  il nome del database\r\n#dbhost  l\'host su cui il database  in esecuzione\r\n#dbuser  il nome dell\'utente che ha i diritti di accesso al database \'squid\'\r\n#dbpass  la password per la combinazione user/db');
INSERT INTO message VALUES (388,4,'conf_squidlog','#TAG: squidlog\r\n#\r\n# La posizione dell\'access log di squid nel vostro sistema\r\n#\r\n# Esempio: squidlog /var/log/squid/access.log\r\n#');
INSERT INTO message VALUES (389,4,'conf_expire','#TAG: expire\r\n#\r\n# Il valore \'expire\' pu usare unit di:\r\n#h ore\r\n#d giorni\r\n#w settimane\r\n#\r\n#Esempi: expire 1_w scadenza dopo una settimana\r\nexpire 1_d scadenza dopo un giorno\r\n#\r\n#I record del database che sono pi vecchi dell\'intervallo specificato\r\n# verranno fatti scadere quando squidparse.pl verr eseguito.');
INSERT INTO message VALUES (390,4,'conf_timeformat','#TAG: timeformat\r\n#\r\n# Il formato del tempo pu essere sia \'UK\' che \'US\'.\r\n# UK assume dd/mm/yy per le date ambigue\r\n# US assume mm/dd/yy\r\n#\r\n#Esempio: timeformat UK\r\n#');
INSERT INTO message VALUES (391,4,'name','Nome');
INSERT INTO message VALUES (392,4,'host','Host');
INSERT INTO message VALUES (393,4,'password','Password');
INSERT INTO message VALUES (394,4,'ch_acc','Verifica l\'accesso');
INSERT INTO message VALUES (395,4,'db_cred_ok','Le credenziali del database sono OK');
INSERT INTO message VALUES (396,4,'conf_chartformat','#TAG: chartformat\r\n#\r\n#I grafici possono essere creati usando il modulo GD::Graph\r\n#od una routine realizzata in proprio che impili quadrati .gif.\r\n#Quest\'opzione  presente perche GD::Graph ed relativi moduli\r\n#hanno dipendenze che non  detto che riusciate a soddisfare\r\n#sul vostro sistema.\r\n#\r\n#Esempi: charformat bello\r\n#charformat normale\r\n#');
INSERT INTO message VALUES (397,4,'conf_include_domain','#TAG: include_domain\r\n#\r\n# Se state usando NTLM, avrete il dominio/nomeutente specificato\r\n#secondo RFC931 nel logfile di squid. Il parametro \"include_domain\"\r\n#vi permette di specificare se volete memorizzare nel campo rfc931 del database\r\n#il dominio + username o solo lo username\r\n#Attenzione: il separatore \\  trasformato in :, cosicch il campo rfc931\r\n#sar memorizzato come dominio:utente.\r\n#\r\n#Esempi: include_domain y\r\n#include_domain n\r\n#');
INSERT INTO message VALUES (398,4,'conf_language','#TAG: language\r\n#\r\n# Permette di selezionare quale lingua usare per Squidanalyser.\r\n# Il default  Inglese.\r\n#\r\n# Volete includere la vostea lingua? Vedete \'language.pl\' incluso\r\n# con lo script squidanalyser.\r\n#\r\n# Esempio: language English\r\n#');
INSERT INTO message VALUES (399,4,'sq_conf_page','Gestione della configurazione di Squidanalyzer');
INSERT INTO message VALUES (400,4,'config_sq','Configura squidanalyser');
INSERT INTO message VALUES (401,4,'list_editor','Editor degli elenchi');
INSERT INTO message VALUES (402,4,'noname_list','Impossibile creare un elenco senza nome');
INSERT INTO message VALUES (403,4,'list_edit','Modifica l\'elenco');
INSERT INTO message VALUES (404,4,'sel_list','Seleziona una lista');
INSERT INTO message VALUES (405,4,'tr_tags','Traduci i tag');
INSERT INTO message VALUES (406,4,'lang_sel','Selezione della lingua');
INSERT INTO message VALUES (407,4,'orig_eng','Testo inglese originale');
INSERT INTO message VALUES (408,4,'db','Database');
INSERT INTO message VALUES (409,4,'check','Verifica');
INSERT INTO message VALUES (410,4,'save','Salva');
INSERT INTO message VALUES (411,4,'ntlm_yes','S (valido solo se state usando l\'autenticazione NTLM)');
INSERT INTO message VALUES (412,4,'no','No');
INSERT INTO message VALUES (413,4,'fancy','Fancy (richiede la libreria grafica GD di boutell.com)');
INSERT INTO message VALUES (414,4,'plain','Normale');
INSERT INTO message VALUES (415,4,'weeks','Settimane');
INSERT INTO message VALUES (416,4,'days','Giorni');
INSERT INTO message VALUES (417,4,'hours','Ore');
INSERT INTO message VALUES (418,4,'lang','Lingua');
INSERT INTO message VALUES (419,4,'inc_dom','Includere il dominio NTLM?');
INSERT INTO message VALUES (420,4,'ch_form','Formato del grafico');
INSERT INTO message VALUES (421,4,'time_form','Formato dell\'ora');
INSERT INTO message VALUES (422,4,'expire','Fai scadere i record dopo');
INSERT INTO message VALUES (423,4,'sq_log','Posizione del log di Squid');
INSERT INTO message VALUES (424,4,'oth_opt','Altre opzioni');
INSERT INTO message VALUES (425,4,'db_cred_bad','Le credenziali del database non vanno bene - riprovaLe credenziali del database non vanno bene - riprova\0Le credenziali del database non vanno bene - riprovaLe credenziali del database non vanno bene - riprova');
INSERT INTO message VALUES (426,4,'db_cred_bad','Le credenziali del database non vanno bene - riprovaLe credenziali del database non vanno bene - riprova\0Le credenziali del database non vanno bene - riprovaLe credenziali del database non vanno bene - riprova');
INSERT INTO message VALUES (427,3,'sq_an_page','Pgina de anlisis de Squidalyser');
INSERT INTO message VALUES (428,3,'an_page_instr','Use este formulario para especificar criterios de bsqueda');
INSERT INTO message VALUES (429,3,'users_groups','Usuarios y Grupos');
INSERT INTO message VALUES (430,3,'srch_filt','Filtros de bsqueda');
INSERT INTO message VALUES (431,3,'res_fmt','Formato de resultados');
INSERT INTO message VALUES (432,3,'mult_sel_instr','Usted puede hacer selecciones mltiples de listas para combinar grupos y usuarios. Ninguna seleccin = mostrar todos los usuarios ');
INSERT INTO message VALUES (433,3,'groups','Grupos');
INSERT INTO message VALUES (434,3,'users','Usuarios');
INSERT INTO message VALUES (435,3,'user_syst','Sistema del usuario');
INSERT INTO message VALUES (436,3,'substr','Subcadena');
INSERT INTO message VALUES (437,3,'word_list','Listado de palabras');
INSERT INTO message VALUES (438,3,'mult_sel_comm','Usted puede seleccionar multiples lsitas');
INSERT INTO message VALUES (439,3,'limit_res','Limitar resultados a');
INSERT INTO message VALUES (440,3,'limit_rows','filas (o usuarios si esta viendo grficos) ');
INSERT INTO message VALUES (441,3,'graphs_show','Para grficos, muestre solamente');
INSERT INTO message VALUES (442,3,'graphs_show_comm','(Use con el campo \'Limitar resultados a\')');
INSERT INTO message VALUES (443,3,'most_act','Usuarios mas activos');
INSERT INTO message VALUES (444,3,'least_act','Usuarios menos activos');
INSERT INTO message VALUES (445,3,'trunc_url','Trunque la longitud del URL a');
INSERT INTO message VALUES (446,3,'chr','caracteres');
INSERT INTO message VALUES (447,3,'submit_but','Someter');
INSERT INTO message VALUES (448,3,'clr_changes','Limpiar cambios');
INSERT INTO message VALUES (449,3,'sq_lang_page','Administrador de Idiomas de Squidalyser');
INSERT INTO message VALUES (450,3,'edit_tags','Editar etiquetas');
INSERT INTO message VALUES (451,3,'edit','Editar');
INSERT INTO message VALUES (452,3,'del','Eliminar');
INSERT INTO message VALUES (453,3,'add_lang','Agregar Idioma');
INSERT INTO message VALUES (454,3,'comm_chg','Confirmar cambios');
INSERT INTO message VALUES (455,3,'new_tag','Nueva etiqueta');
INSERT INTO message VALUES (456,3,'new_tag_name','Nombre de la nueva etiqueta');
INSERT INTO message VALUES (457,3,'tag_en_val','Valor en ingls de la etiqueta');
INSERT INTO message VALUES (458,3,'sq_list_page','Administrador de listas de Squidalyser');
INSERT INTO message VALUES (459,3,'man_lists','Administrar listas');
INSERT INTO message VALUES (460,3,'create','Crear');
INSERT INTO message VALUES (461,3,'edit_list','Lista en edicin');
INSERT INTO message VALUES (462,3,'sel_list_edit','Por favor seleccione una lista a editar');
INSERT INTO message VALUES (463,3,'del_list','Eliminar lista');
INSERT INTO message VALUES (464,3,'sel_list_del','Por favor seleccione una lista a eliminar');
INSERT INTO message VALUES (465,3,'add_all','Agregar todo');
INSERT INTO message VALUES (466,3,'add','Agregar');
INSERT INTO message VALUES (467,3,'remove','Eliminar');
INSERT INTO message VALUES (468,3,'rem_all','Eliminar todo');
INSERT INTO message VALUES (469,3,'items_added','Item(s) agregados a la lista');
INSERT INTO message VALUES (470,3,'sel_items_add','Por favor ingrese o seleccione los items a agregar a la lista');
INSERT INTO message VALUES (471,3,'items_rem','Item(s) eliminados de la lista');
INSERT INTO message VALUES (472,3,'sel_items_rem','Por favor seleccione el/los items a eliminar de lista a eliminar');
INSERT INTO message VALUES (473,3,'create_new_list','Crear lista nueva');
INSERT INTO message VALUES (474,3,'avail_lists','Listas disponibles');
INSERT INTO message VALUES (475,3,'list_pages','Listado de pginas visitadas');
INSERT INTO message VALUES (476,3,'list_sites','Listado de sitios visitados');
INSERT INTO message VALUES (477,3,'pics_viewed','Imgenes vistas o descargadas');
INSERT INTO message VALUES (478,3,'blocked_acc','Accesos bloqueados o fallidos');
INSERT INTO message VALUES (479,3,'graph_act_byte','Grfico de actividad (por byte)');
INSERT INTO message VALUES (480,3,'graph_act_item','Grfico de actividad (por item)');
INSERT INTO message VALUES (481,3,'none_def','Ninguno definido');
INSERT INTO message VALUES (482,3,'no_such_lang','No existe tal idioma');
INSERT INTO message VALUES (483,3,'tag','Etiqueta');
INSERT INTO message VALUES (484,3,'original','Original');
INSERT INTO message VALUES (485,3,'disp_lang','Mostrar Idioma');
INSERT INTO message VALUES (486,3,'comm_changes','Confirmar cambios');
INSERT INTO message VALUES (487,3,'not_val_name','no es un nombre vlido');
INSERT INTO message VALUES (488,3,'only_val_chr','Son vlidos los caracteres A-Z, a-z, 0-9  _ nicamente');
INSERT INTO message VALUES (489,3,'pls_try_agn','Por favor intente nuevamente');
INSERT INTO message VALUES (490,3,'al_exists','ya existe');
INSERT INTO message VALUES (491,3,'ent_sep_list','Ingrese una lista de palabras separadas por espacios o comas para agregar al listado');
INSERT INTO message VALUES (492,3,'site','Sitio');
INSERT INTO message VALUES (493,3,'no_req','Nmero de peticiones');
INSERT INTO message VALUES (494,3,'none_pres','Ninguno presente');
INSERT INTO message VALUES (495,3,'bytes','bytes');
INSERT INTO message VALUES (496,3,'items','items');
INSERT INTO message VALUES (497,3,'downloaded','descargado');
INSERT INTO message VALUES (498,3,'results','Resultados');
INSERT INTO message VALUES (499,3,'user','Usuario');
INSERT INTO message VALUES (500,3,'num_req','Nmero de peticiones');
INSERT INTO message VALUES (501,3,'conf_dbvalues','# ETIQUETA: dbvalues\r\n#\r\n# Estos items se relacionan con su base de datos MySQL.\r\n# dbname nombre de la base de datos\r\n# dbhost equipo en el cual esta funcionando la base de datos\r\n# dbuser nombre del usuario que tiene derechos de acceso a la base \'squid\'\r\n# dbpass la contrasea para esa combinacin de usuario/base\r\n#\r\n');
INSERT INTO message VALUES (502,3,'conf_squidlog','# ETIQUETA: squidlog\r\n#\r\n# La ubicacin del registro de acceso de squid\r\n# en su sistema.\r\n#\r\n# Ejemplo: squidlog /var/log/squid/access.log \r\n#');
INSERT INTO message VALUES (503,3,'conf_expire','# ETIQUETA: expire\r\n#\r\n# El valor de \'expire\' puede usar unidades de:\r\n# h horas\r\n# d das\r\n# w semanas\r\n#\r\n# Ejemplos: expire 1_w Expira despus de 1 semana\r\n#           expire 1_d Expira despus de 1 da\r\n#\r\n# Los items en la base de datos que son anteriores\r\n# al intervalo especificado expirarn cuando\r\n# se ejecute squidparse.pl\r\n#');
INSERT INTO message VALUES (504,3,'conf_timeformat','# ETIQUETA: timeformat\r\n#\r\n# timeformat puede ser \'UK\' o \'US\'.\r\n# UK asume dd/mm/yy para fechas ambiguas.\r\n# US asume mm/dd/yy.\r\n#\r\n# Ejemplo: timeformat UK\r\n# ');
INSERT INTO message VALUES (505,3,'name','Nombre');
INSERT INTO message VALUES (506,3,'host','Equipo');
INSERT INTO message VALUES (507,3,'password','Contrasea');
INSERT INTO message VALUES (508,3,'ch_acc','Compruebe el acceso ');
INSERT INTO message VALUES (509,3,'db_cred_ok','Credenciales Correctas de la Base de Datos');
INSERT INTO message VALUES (510,3,'conf_chartformat','# ETIQUETA: chartformat\r\n#\r\n# Los charts se puede crear usando el mdulo\r\n# GD::Graph o una rutina de elaboracin hogarena \r\n# que apile cuadrados del gif. Usted tiene la\r\n# opcin porque GD::Graph y sus mdulos\r\n# relacionados tienen dependencias que quizas\r\n# usted no pueda satisfacer en su sistema.\r\n#\r\n# Ejemplos: chartformat fancy\r\n#           chartformat plain\r\n# ');
INSERT INTO message VALUES (511,3,'conf_include_domain','# ETIQUETA: include_domain \r\n# \r\n# Si usted esta usando NTLM, tendr la combinacin\r\n# dominio\\usuario en reemplazo del campo rfc931 en\r\n# el archivo de registro de squid. El parmetro\r\n# \'include_domain\' le permite especificar si\r\n# quisiera el dominio + el usuario almacenado en\r\n# la base de datos, o slamente el usuario.\r\n# Note que el separador \\ esta cambiado a : por lo\r\n# que el campo rfc931 ser almacenado como\r\n# dominio:usuario\r\n#\r\n# Ejemplos: include_domain y\r\n#           include_domain n\r\n#');
INSERT INTO message VALUES (512,3,'conf_language','# ETIQUETA: Idioma\r\n#\r\n# Seleccione el Idioma que le gustara que use\r\n# squidalyser. Por defecto usa Ingls.\r\n#\r\n# Quiere agregar su propio Idioma? \r\n# Vea \'language.pl\' que se vincula al scrip de\r\n# squidalyser.\r\n#\r\n# Ejemplo: languaje English\r\n#');
INSERT INTO message VALUES (513,3,'sq_conf_page','Administrador de la configuracin de Squidalyser');
INSERT INTO message VALUES (514,3,'config_sq','Configurar squidalyser');
INSERT INTO message VALUES (515,3,'list_editor','Editor de lista');
INSERT INTO message VALUES (516,3,'noname_list','No puede crear una lista sin nombre');
INSERT INTO message VALUES (517,3,'list_edit','Editar lista');
INSERT INTO message VALUES (518,3,'sel_list','Seleccione una lista');
INSERT INTO message VALUES (519,3,'tr_tags','Traduzca las etiquetas');
INSERT INTO message VALUES (520,3,'lang_sel','Seleccin de Idioma');
INSERT INTO message VALUES (521,3,'orig_eng','Texto original en ingls');
INSERT INTO message VALUES (522,3,'db','Base de Datos');
INSERT INTO message VALUES (523,3,'check','Comprobar');
INSERT INTO message VALUES (524,3,'save','Guardar');
INSERT INTO message VALUES (525,3,'ntlm_yes','Si (vlido nicamente si usted esta usando autenticacin NTLM)');
INSERT INTO message VALUES (526,3,'no','No');
INSERT INTO message VALUES (527,3,'fancy','Fantasa (reguiere librera grfica GD de boutell.com)');
INSERT INTO message VALUES (528,3,'plain','Plano');
INSERT INTO message VALUES (529,3,'weeks','Semanas');
INSERT INTO message VALUES (530,3,'days','Dias');
INSERT INTO message VALUES (531,3,'hours','Horas');
INSERT INTO message VALUES (532,3,'lang','Idioma');
INSERT INTO message VALUES (533,3,'inc_dom','Incluir dominio NTLM?');
INSERT INTO message VALUES (534,3,'ch_form','Formato del Chart');
INSERT INTO message VALUES (535,3,'time_form','Formato del tiempo');
INSERT INTO message VALUES (536,3,'expire','Los registros expiran despues de');
INSERT INTO message VALUES (537,3,'sq_log','Ubicacion del registro(log) de Squid');
INSERT INTO message VALUES (538,3,'oth_opt','Otras opciones');
INSERT INTO message VALUES (539,3,'db_cred_bad','Credenciales Incorrectas de la Base de Datos - pruebe nuevamente\0');
INSERT INTO message VALUES (540,3,'db_cred_bad','Credenciales Incorrectas de la Base de Datos - pruebe nuevamente\0');

